package ru.yudin.task2_2;

//Используя полученные знания об объектно-ориентированном программировании смоделировать какую-нибудь предметную область.
//Например: банк, университет, библиотека, склад, магазин, пруд и т.д.Ограничения:
//Минимум 3 класса
//Наличие нескольких полей и методов
//Использование модификаторов доступа
//Использование принципов ООП

public class Oop {
     public static void main(String[] args) {
    }
}
